ARITHMETIC(6)

BEZEICHNUNG
arithmetic - einfaches Rechen-Quiz

ÜBERSICHT
arithmetic [-o +-x/] [-r Bereich]

BESCHREIBUNG
arithmetic bittet Sie um das Lösen einfacher Rechenaufgaben. Jede Frage muss korrekt beantwortet werden, bevor zur nächsten gewechselt wird. Nach jedem 20. Problem wird die Punktzahl und die benötigte Zeit angezeigt. Durch Eingabe von »q« können Sie jederzeit aufhören.

Folgende Optionen stehen zur Verfügung:

-o  Standardmäßig fragt arithmetic Additionen und Subtraktionen von Zahlen von 0 bis 10 ab. Durch Angabe einer oder mehrere der Zeichen + -x/ können Sie um Probleme der Addition, Subtraktion, Multiplikation bzw. Division bitten. Falls Sie eines der Zeichen mehr als einmal angeben, wird diese Art Problem entsprechend häufiger gestellt.

-r  Falls ein Bereich angegeben ist, wählt arithmetic die Zahlen der Probleme auf folgende Art: Für die Addition und Multiplikation sind die zu verwendenden Zahlen im Bereich 1 bis Bereich. Für die Subtraktion und Division muss das Ergebnis und die zu verwendenden Zahlen von 1 bis Bereich sein. Die Vorgabe für Bereich ist 10.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.